This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | PImage
Name | ### width
Examples |
    PImage tiles = loadImage("tiles.jpg");
    image(tiles, 20, 10);
    rect(55, 10, tiles.width, tiles.height);
Description | The width of the image in units of pixels.
Syntax |
    pimg.width
Parameters |
pimg | PImage: any object of type PImage

Updated on October 26, 2013 08:58:33pm PDT